body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
a {
	outline:none;
}
a.btt {
	font: 10px/25px "arial", sans-serif;
}
p {
	font:13px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	margin:0;
	padding:0 0 15px;
	line-height:18px;
}
p a {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#a30000;
	text-decoration:underline;
}
form {
	margin:0;
	padding:0;
}
/* ====== HEADER CONTAINER ======== */
#header_container {
	width:100%;
	height:134px;
	margin:0;
	padding:8px 0 0;
}
#header_container #header {
	width:990px;
	height:78px;
	margin:0 auto;
	padding:0;
	margin-top:13px;
}
#header_container #header #left_companylogo {
	float:left;
}
#header_container #header #left_companylogo a {
	background:url(../images/company-logo.png) no-repeat;
	text-decoration:none;
	text-indent:-10000px;
	display:block;
	width:200px;
	height:78px;
	margin-right:55px;
}
#header_container #header #right_side {
	width:735px;
	height:78px;
	float:left;
}
#header_container #header #right_side #adderss_box {
	width:525px;
	height:78px;
	float:left;
	margin-right:44px;
	margin-top:6px;
}
#header_container #header #right_side #adderss_box h1 {
	font:bold 14px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#0358ba;
	margin:0;
	padding:0;
}
#header_container #header #right_side #adderss_box .pt {
	font:normal 11px Helvetica, sans-serif;
	color:#727272;
	margin:0 0 0;
	padding:0;
	letter-spacing:0.1px;
}
#header_container #header #right_side #adderss_box .phone_box {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin:2px 0 0;
	padding:4px 0 0;
	background:url(../images/phone-Bg.jpg) no-repeat;
	width:148px;
	height:20px;
	text-align:center;
}
#header_container #header #right_side .logo_box {
	width:auto;
	height:47px;
	float:left;
	padding-top:30px;
	padding-left:4px;
}
/* ====== HEADER CONTAINER - NAVIGATION ======== */



#header_container #navigation {
	width:100%;
	height:35px;
	margin:0;
	padding:8px 0 1px;
	background:url(../images/nav-Bg.jpg) repeat-x;
	clear:both;
}
#header_container #navigation #nav {
	width:990px;
	height:35px;
	margin:0 auto;
	padding:0;
}
/*#header_container #navigation #nav #home{width:39px; height:44px; position:absolute; float:left; background:url(../images/home-icon01.png) no-repeat;}*/



#header_container #navigation #nav #home a {
	display:block;
	text-decoration:none;
	text-indent:-10000px;
	height:44px;
}
#header_container #navigation #nav #home a:hover {
	background:url(../images/home-icon.png) no-repeat;
}
#header_container #navigation #nav #home a.select {
	background:url(../images/home-icon.png) no-repeat;
}
#header_container #navigation #navi {
	width:934px;
	height:35px;
	padding:0;
	margin-left:41px;
	position:absolute;
}
#header_container #navigation #navi ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#header_container #navigation #navi ul li {
	display:inline;
	padding-right:2px;
	background:url(../images/nav-right-space.jpg) no-repeat right;
	float:left;
}
#header_container #navigation #navi ul li a {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	margin:0;
	padding:9px 12px 0;
	display:block;
	height:26px;
}
#header_container #navigation #navi ul li a:hover {
	background-color:#fc8148;
}
#header_container #navigation #navi ul li a.select {
	background-color:#fc8148;
}
/* ====== BANNER ======== */



#banner_container {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background:url(../images/banner-Bg.jpg) repeat-x;
	clear:both;
}
#banner_container #banner {
	width:990px;
	height:244px;
	margin:0 auto;
	padding:0;
}
/* ====== BANNER - LEFT SIDE ======== */



#banner_container #banner #left_side {
	width:222px;
	height:244px;
	padding:0 5px;
	float:left;
	background:url(../images/leftside-banner-Bg.jpg) no-repeat;
}
#banner_container #banner #left_side #box {
	width:222px;
	padding:5px 0 0;
	float:left;
}
#banner_container #banner #left_side #box ul {
	margin: 0;
	padding: 0;
}
#banner_container #banner #left_side #box ul li {
	background: url("../images/arrow-icon.png") no-repeat scroll left center transparent;
	border-bottom: 1px dotted #7F7F7F;
	height: 22px;
	margin-bottom: 3px;
	margin-left: 10px;
	padding-left: 14px;
	width: 190px;
	list-style:none;
}
#banner_container #banner #left_side #box ul li a {
	color: #292A2A;
	font: 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#banner_container #banner #left_side #box h1 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color:#1e1f1f;
	background:url(../images/leftside-head-Bg.png) no-repeat;
	width:202px;
	height:25px;
	text-transform:uppercase;
	display:block;
	margin:0 0 5px;
	padding:9px 0 0 20px;
}
#banner_container #banner #left_side #box #text_box {
	width:117px;
	float:left;
	padding-top:5px;
	padding-left:7px;
}
#banner_container #banner #left_side #box #text_box .read_more {
	width:76px;
	background:url(../images/read-moreBg.png) no-repeat;
	margin-top:10px;
}
#banner_container #banner #left_side #box #text_box .read_more a {
	font:10px Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:center;
	color:#fff;
	display:block;
	height:19px;
	padding-top:5px;
}
#banner_container #banner #left_side #box .pt {
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	margin:0;
	padding:0 8px;
	line-height:18px;
 !important
}
#banner_container #banner #left_side #box .pt a {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#a30000;
	text-decoration:underline;
}
#banner_container #banner #left_side #box .btnmusic {
	width:70px;
	height:34px;
	margin-top:6px;
	margin-left:15px;
	float:left;
}
/* ====== BANNER - BANNER SLIDE RIGHT ======== */

#banner_container #banner #right_side {
	width:758px;
	height:244px;
	float:left;
}
#slider {
	position:relative;
	width:758px;
	height:348px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	position:absolute;
	left:13px;
	bottom:0;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
/* ==================================    nivo-slice  ===================================*/



.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
/* Direction nav styles (e.g. Next & Prev) */



.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */



.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/* ====== CONTENT CONTAINER ======== */



#content_container {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background:url(../images/content-Bg.jpg) repeat-x;
	clear:both;
}
#content_container #content {
	width:990px;
	margin:0 auto;
	padding:0;
}
/* ====== CONTENT CONTAINER - LEFT CLOUMN ======== */



#content_container #content #left_cloumn {
	width:232px;
	float:left;
	padding:20px 22px 0 0;
	background:url(../images/content-leftcloumnBg.jpg) no-repeat right top;
}
#content_container #content #left_cloumn #news {
	width:232px;
	margin:0;
	padding:0;
}
#content_container #content #left_cloumn #news #top {
	width:232px;
	float:left;
}
#content_container #content #left_cloumn #news #inner_cont {
	width:214px;
	float:left;
	background:url(../images/news_reaptBg.png) repeat-y;
	padding:0 9px;
}
#content_container #content #left_cloumn #news #inner_cont .pt3 {
	background: url("../images/right-writer-Bg.png") no-repeat scroll 0 0 transparent;
	color: #333333;
	font: 11px/18px Arial, Helvetica, sans-serif;
	margin-top: -8px;
	padding: 0 24px 12px;
	width: 170px;
}
#content_container #content #left_cloumn #news #inner_cont h2 {
	font:bold 24px Arial, Helvetica, sans-serif;
	color:#014ea8;
	margin:0;
	padding:0 0 3px 5px;
}
#content_container #content #left_cloumn #news #inner_cont .pt1 {
	font:14px Arial, Helvetica, sans-serif;
	color:#323232;
	margin:0;
	padding:0 0 15px 4px;
}
#content_container #content #left_cloumn #news #inner_cont .pt2 {
	font:12px Arial, Helvetica, sans-serif;
	color:#323232;
	margin:0;
	padding:10px 4px 18px;
	clear:both;
	line-height:18px;
	text-align:justify
}
#content_container #content #left_cloumn #news #new_search {
	width:214px;/* height:30px;*/
	margin:0;
	padding:0;
	background:url(../images/news-searchBg.jpg) no-repeat left;
}
#content_container #content #left_cloumn #news #inner_cont .input {
	font:12px Arial, Helvetica, sans-serif;
	color:#9b9b9b;
	width:147px;
	height:20px;
	border:1px solid #FFFFFF;
	margin:5px 0 5px 12px;
	padding:0;
	float:left;
}
#content_container #content #left_cloumn #news #bootom {
	width:232px;
	float:left;
}
/* ====== CONTENT CONTAINER - CENTER CLOUMN ======== */



#content_container #content #center_cloumn {
	width:690px;
	float:left;
	padding:20px 15px 0;
}
#content_container #content #center_cloumn12 {
	width:690px;
	background: url("../images/inner-reaptBg.jpg") repeat-y scroll 0 0 transparent;
	float: left;
	padding:10px 20px 0;
}
#content_container #content #center_cloumn12 h1 {
	margin:0px;
	padding:0px;
	font:bold 20px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#E25B1C;
}
#content_container #content #center_cloumn #box {
	width:208px;
	float:left;
	padding:12px 0 0;
}
#content_container #content #center_cloumn #box h3 {
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#0158b6;
	margin:0;
	padding:0 0 10px;
}
/* ====== CONTENT CONTAINER - RIGHT CLOUMN ======== */
#content_container #content #inner_right_cloumn #content_area h3 {
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#0158b6;
	margin:0;
	padding:10px 0;
}
#content_container #content #right_cloumn {
	width:212px;
	float:left;
	padding:20px 0 0 20px;
	background:url(../images/content-rightcloumnBg.jpg) no-repeat left top;
}
#content_container #content #right_cloumn #writer_box {
	width:212px;
	margin:0;
	padding:0;
}
#content_container #content #right_cloumn #writer_box h1 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/right-head-Bg.png) no-repeat;
	width:200px;
	height:22px;
	margin:0 0 5px;
	padding:8px 0 0 12px;
}
#content_container #content #right_cloumn #writer_box #writer_text {
	width:212px;
	height:125px;
	margin:0;
	padding:0;
	background:url(../images/right-writer-Bg.png) no-repeat;
	margin-top:8px;
}
#content_container #content #right_cloumn #writer_box #writer_text .pt3 {
	font:11px Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:18px;
	margin:0;
	padding:0 9px 0 20px;
}
#content_container #content #right_cloumn h4 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/right-head-Bg1.png) no-repeat;
	width:200px;
	height:23px;
	margin:0;
	padding:13px 0 0 12px;
}
#content_container #content #right_cloumn a {
	text-decoration:none;
}
/* ====== FOOTER CONTAINER ======== */



#footer_container {
	width:100%;
	height:100px;
	margin:10px 0 0;
	padding:0;
	background-color:#343434;
	clear:both;
}
#footer_container #footer {
	width:990px;
	margin:0 auto;
	padding:10px 0 0;
}
#footer_container #footer #left_side {
	width:164px;
	margin:0 30px 0 0;
	padding:0;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height:18px;
}
#footer_container #footer #left_side a {
	font:11px Arial, Helvetica, sans-serif;
	color:#f36523;
	text-decoration:none;
}
#footer_container #footer #right_side {
	margin:0;
	padding:0;
}
#footer_container #footer #right_side span {
	width:76px;
	margin:0;
	padding:0;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height:18px;
}
/* ===================================================== INNER PAGES STYLESHEETS ========================================================*/





#banner_container #inner_banner {
	width:990px;
	height:244px;
	margin:0 auto;
	padding:0;
}
/* ====== BANNER - LEFT SIDE ======== */



#banner_container #inner_banner #inner_left_side {
	width:222px;
	height:244px;
	padding:0 5px;
	float:left;
	background:url(../images/leftside-banner-Bg.jpg) no-repeat;
}
#banner_container #inner_banner #inner_left_side #box {
	width:222px;
	padding:5px 0 0;
	float:left;
}
#banner_container #inner_banner #inner_left_side #box h2 {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#1e1f1f;
	background:url(../images/leftside-head-Bg.png) no-repeat;
	width:202px;
	height:25px;
	text-transform:uppercase;
	display:block;
	margin:0 0 5px;
	padding:9px 0 0 20px;
}
#banner_container #inner_banner #inner_left_side #box ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#banner_container #inner_banner #inner_left_side #box ul li {
	background:url(../images/arrow-icon.png) no-repeat scroll 0 6px transparent;
	padding-left:14px;
	margin-left:10px;
	border-bottom:1px dotted #7f7f7f;
	width:190px;
	height:22px;
	margin-bottom:3px;
}
#banner_container #inner_banner #inner_left_side #box ul li a {
	font:12px Arial, Helvetica, sans-serif;
	color:#292a2a;
	text-decoration:none;
}
#banner_container #inner_banner #inner_left_side #box ul li a:hover {
	color:#0358ba;
}
#banner_container #inner_banner #inner_left_side #box ul li a.select {
	color:#0358ba;
}
#banner_container #inner_banner #right_side {
	width:754px;
	height:244px;
	float:left;/*background:url(../images/inner-bannerBg.jpg) no-repeat;*/

}
#banner_container #inner_banner #right_side #sub_head_banner {
	width:400px;
	height:103px;
	float:left;
	font:bold 40px Arial, Helvetica, sans-serif;
	color:#a30000;
	margin:0;
	padding: 15px 0 0 20px;
	text-transform:uppercase;
}
#banner_container #inner_banner #right_side #img_box {
	width:337px;
	float:left;
}
#content_container #content #left_cloumn h2 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/left-head-Bg.jpg) no-repeat;
	width:222px;
	height:22px;
	margin:0 0 8px;
	padding:8px 0 0 12px;
}
#content_container #content #left_cloumn #news #testi_cont {
	width:200px;
	float:left;
	background:url(../images/news_reaptBg.png) repeat-y;
	padding:0 16px;
}
#content_container #content #left_cloumn #news #testi_cont .pt3 {
	font:11px Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:18px;
	background:url(../images/right-writer-Bg.png) no-repeat;
	width:170px;
	padding:0 24px 20px;
	margin-top:-8px;
}
#content_container #content #left_cloumn #news #testi_cont .pt6 {
	font:11px Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:18px;
	xbackground:url(../images/right-writer-Bg.png) no-repeat;
	width:170px;
	padding:0 17px 12px;
	margin-top:-8px;
}
#content_container #content #left_cloumn #read_more {
	width:190px;
	height:47px;
	background:url(../images/testim-penImg.jpg) no-repeat right;
	clear:both;
	padding-top:8px;
}
#content_container #content #inner_right_cloumn {
	width:716px;
	float:left;
	padding:20px 0 0;
	margin-left:20px;
}
#content_container #content #inner_right_cloumn #breadcruom {
	width:711px;
	height:20px;
	margin:0 0 18px 5px;
	padding:0;
	background:url(../images/breadcrum-lineBg.jpg) no-repeat bottom left;
	font:12px Arial, Helvetica, sans-serif;
	color:#005ec5;
}
#content_container #content #inner_right_cloumn #breadcruom a {
	font:12px Arial, Helvetica, sans-serif;
	color:#1d1d1d;
	text-decoration:none;
}
#content_container #content #inner_right_cloumn #content_area {
	width:680px;
	float:left;
	background:url(../images/inner-reaptBg.jpg) repeat-y;
	padding:5px 18px 0;
}
#content_container #content #inner_right_cloumn #content_area h1 {
	margin:0px;
	padding:0 0 10px;
	font:bold 20px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#E25B1C;
}
#content_container #content #inner_right_cloumn #top {
	width:716px;
	float:left;
}
#content_container #content #inner_right_cloumn #bootom {
	width:716px;
	float:left;
}
#content_container #content #inner_right_cloumn #content_area .head_poli {
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#0150a6;
	margin-bottom:8px;
}
#content_container #content #inner_right_cloumn #content_area .box {
	width:680px;
	padding-bottom:0px;
	border-bottom:1px dotted #878585;
	margin-bottom:20px;
}
#content_container #content #inner_right_cloumn #content_area .p_head {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#1d1d1d;
	text-transform:uppercase;
	padding-bottom:8px;
	margin-left:1px !important;
}
#content_container #content #inner_right_cloumn #content_area_test {
	width:954px;
	float:left;
	background:url(../images/innertest-reaptBg.jpg)repeat-y;
	padding:5px 18px 0;
}
#content_container #content #inner_right_cloumn #content_area_test .p_head {
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#1d1d1d;
	text-transform:uppercase;
	padding-bottom:10px;
}
/*#header_container #navigation #nav #home{width:39px; height:44px; position:absolute; float:left; background:url(../images/home-icon01.png) no-repeat;}*/



.item1 a {
	width:39px !important;
	height:44px !important;
	position:absolute !important;
	float:left !important;
	background: url("../images/home-icon.png") no-repeat scroll 0 0 transparent !important;
	margin-left: -40px !important;
	text-indent: -10000px;
}
.item57 {
	background:none !important;
}
#inner_left_side #current a {
	/*background-color:#fc8148 ;*/





color:#0358ba !important;
	display: block;
	padding-top:3px;
}
.contentpaneopen p {
	margin-top:-3px !important;
	margin-left:-3px !important;/* width:682px;*/
}
#content_area_test .contentpaneopen p {
	margin-top:0px !important;
	margin-left:0px !important;
}
/* ===================================================== INNER PAGES CONTACT US STYLESHEETS ========================================================*/



#content_container #content #inner_right_cloumn #content_area .contact_box {
	width:680px;
	padding-bottom:10px;
	border-bottom:1px dotted #878585;
	margin-bottom:18px;
	height:100px;
}
#content_container #content #inner_right_cloumn #content_area .contact_box .address {
	width:180px;
	float:left;
	margin-right:20px;
}
#content_container #content #inner_right_cloumn #content_area .contact_box .map {
	width:256px;
	float:left;
	margin-left:0px;
	text-align:center;
	margin-top:8px;
}
#content_container #content #inner_right_cloumn #content_area .message_box {
	width:660px;
	height:272px;
	border:1px solid #b9b9b9;
	background-color:#f6f6f6;
	clear:both;
	padding:8px;
}
#content_container #content #inner_right_cloumn #content_area .message_box .input {
	width:250px;
	height:20px;
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	border:1px solid #fff;
	margin:0;
	padding:0;
}
#content_container #content #inner_right_cloumn #content_area .message_box .textarea {
	width:300px;
	height:150px;
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	border:1px solid #fff;
	margin:0;
	padding:0;
}
/*CHANGES UPDATE 8MAR */



.noticebox a {
	color: #005ABB;
	display: block;
	font: 19px/25px "arial", sans-serif;
	height: 24px;
	padding: 35px 0 0 100px;
	text-align: left;
	width: 605px;
}
.contentpaneopen ol li {
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	margin:0;
	padding-bottom:8px;
	line-height:18px;
}
.contentpaneopen ul li {  /*color: #727272;*/
	color: #000;
	font: 14px Arial, Helvetica, sans-serif;
	margin: 2px 0 0;
	padding: 0;
}
.contentpaneopen ul li a {
	color: #292A2A;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.contentpaneopen ul li a:hover {
	color:#0358ba;
}
#navi .menu .active a {
	background-color:#fc8148;
}
#banner_container #inner_banner #right_side #sub_head_banner {
	width:754px;
	height:244px;
	margin:0;
	padding:0;
}
#banner_container #inner_banner #right_side #sub_head_banner img {
	float:right;
} /* changes update 9 march */
#banner_container #inner_banner #right_side #sub_head_banner span {
	color: #A30000;
	float: left;
	font: bold 30px Arial, Helvetica, sans-serif;
	margin: 55px 0 0;
	padding: 0 0 0 20px;
	text-transform: uppercase;
	width:400px;
	text-align:center
} /* changes update 9 march */
/* ===================================================== updated stylesheet 10 march 2011 ========================================================*/



#content_container #content #inner_right_cloumn #content_area .notice_box {
	width:650px;
	height:35px;
	padding:10px;
	margin:0;
	margin-bottom:15px;
}
#content_container #content #inner_right_cloumn #content_area .notice_box a {
	font:20px Arial, Helvetica, sans-serif;
	color:#005abb;
	text-decoration:underline;
	display:block;
	height:58px;
	padding-left:71px;
	padding-top:29px;
	text-align:center;
}
#content_container #content #inner_right_cloumn #content_area .notice_box a:hover {
	color:#005abb;
	text-decoration:none;
	background:url(../images/arrow.jpg) no-repeat left;
}
#content_container #content #inner_right_cloumn #content_area .noticeboxfalse_box {
	width:650px;
	height:49px;
	padding:10px;
	margin:0;
}
#content_container #content #inner_right_cloumn #content_area .noticeboxfalse_box a {
	font:20px Arial, Helvetica, sans-serif;
	color:#005abb;
	text-decoration:underline;
	display:block;
	height:58px;
	padding-left:71px;
	padding-top:29px;
	text-align:center;
}
#content_container #content #inner_right_cloumn #content_area .noticeboxfalse_box a:hover {
	color:#005abb;
	text-decoration:none;
	background:url(../images/circle.jpg) no-repeat left;
}
#content_container #content #inner_right_cloumn #content_area ul {
	list-style-type:none;
	padding:0 0 8px;
	margin:0;
}
#content_container #content #inner_right_cloumn #content_area ul li {
	background:url(../images/arrow-icon.png) no-repeat scroll 0 6px transparent;
	padding-left:14px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	margin-bottom:10px;
	padding:0 0 0 15px;
	line-height:18px;
}
#content_container #content #inner_right_cloumn #content_area ol {
	margin:0px;
	padding-bottom:15px;
}
/* ===================================================== FREE CASE ASSESSMENT STYLESHEETS 15 MARCH 2011 ========================================================*/



#content_container #content #inner_right_cloumn #content_area .freecase_head {
	font:18px Arial, Helvetica, sans-serif;
	color:#F00;
	margin:0;
	padding:0 0 5px;
}
#content_container #content #inner_right_cloumn #content_area .text1 {
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	margin:0;
	padding:0;
	line-height:18px;
}
#content_container #content #inner_right_cloumn #content_area .text1 span {
	color:#F00;
}
#content_container #content #inner_right_cloumn #content_area .freecase_form_box {
	width:660px;
	height:auto;
	border:1px solid #b9b9b9;
	background-color:#f6f6f6;
	clear:both;
	padding:8px;
}
#content_container #content #inner_right_cloumn #content_area .freecase_form_box .input {
	width:350px;
	height:20px;
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	border:1px solid #fff;
	margin:0;
	padding:0;
}
#content_container #content #inner_right_cloumn #content_area .freecase_form_box .select {
	width:350px;
	height:20px;
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	border:1px solid #fff;
	margin:0;
	padding:0;
}
#content_container #content #inner_right_cloumn #content_area .freecase_form_box .textarea {
	width:350px;
	height:100px;
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	border:1px solid #fff;
	margin:0;
	padding:0;
}
.componentheading {
	display:none;
}
#banner_container #banner #left_side #box h2 {
	background: url("../images/leftside-head-Bg.png") no-repeat scroll 0 0 transparent;
	color: #1E1F1F;
	display: block;
	font: bold 12px Arial, Helvetica, sans-serif;
	height: 25px;
	margin: 0 0 5px;
	padding: 9px 0 0 20px;
	text-transform: uppercase;
	width: 202px;
}
#center_cloumn #box p a {
	color:#000 !important;
	text-decoration: none;
}
#inner_right_cloumn #content_area p a {
	color:#000 !important;
	text-decoration: none;
}
#footer_container #footer .btnmusic {
	float: left;
	margin: 0 30px 0 0;
	width: 525px;
}
#footer_container #footer .notice {
	color: #cdcdcd;
	float: left;
	font: 11px/15px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	width: 350px;
}
#footer_container #footer .play {
	color: #cdcdcd;
	float: right;
	font: 11px/30px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	width: 155px;
}
#footer_container #footer .playbtn {
	float: right;
}
#footer_container #footer #right_side {
	float: right;
	margin: 0;
	padding: 0;
	width: 230px;
}
.weeks_table {
    border-color: #efefef;
    border-style: solid none none solid;
    border-width: 1px medium medium 1px;
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 10px 0 0;
    padding: 0;
    width: 100%;
}
.td_box {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #efefef;
    border-right: 1px solid #efefef;
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    padding: 10px 15px;
    width: 20%;
}
.txt_box {
    border: #efefef;
	background:#e9e9e9;
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 10px 0 0;
    padding:3%;
}